/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/

.headerSocialMedia          { font:600 13px 'Urbanist', sans-serif; }
.headerSocialMedia a            { font:600 13px 'Urbanist', sans-serif; padding:0 0 0 5px; }
.headerSocialMedia a img            { height:15px; filter: invert(100%) sepia(0%) saturate(7496%) hue-rotate(278deg) brightness(111%) contrast(92%); }

.header-right-menu-link     { color:#fff !important; font:600 13px 'Urbanist', sans-serif; }
.header-right-menu-link a   { color:#fff !important; font:600 13px 'Urbanist', sans-serif; }
.megapanel_h2               { color:#92c02e; font:600 24px 'Urbanist', sans-serif; margin:0 !important; }

.greenHR { border:none !important; border-top:#28350d 1px dashed !important; margin:10px 0; }
.blackHR { border:none !important; border-top:#d0d0d0 1px dashed !important; margin:10px 0; }

.record_list_item   { width:100%; background:#fff; margin-bottom:10px; display:flex; justify-content: space-between; align-items: center; border-radius:5px; padding:15px; }

.list_button        { display:inline-block; background:#efefef; padding:8px 10px; border-radius:4px; color:#000; }
.list_button:hover      { background:#dfdfdf; padding:8px 10px; border-radius:4px; color:#000; text-decoration:none; }

.sort_button        { display:inline-block; font-size:10px; background:#efefef; padding:4px 6px; border-radius:4px; color:#000; }
.sort_button:hover      { background:#dfdfdf; padding:4px 6px; border-radius:4px; color:#000; }

.rli_category_siralama      { width:25px; }
.rli_category_sirano        { width:40px; color:#999; font:500 16px 'Urbanist', sans-serif !important; }
.rli_category_button        { width:200px; }
.rli_category_button2       { width:200px; }
.rli_category_title         { width:calc(100% - 365px); font:500 16px 'Urbanist', sans-serif !important; }
.rli_category_menutype      { width:150px; font:400 14px 'Urbanist', sans-serif !important; }

.rli_product_siralama       { width:25px; }
.rli_product_sirano         { width:40px; color:#999; font:500 16px 'Urbanist', sans-serif !important; }
.listRecordImage            { width:45px; }
.listRecordImage a          { width:30px; height:44px; display:block; border-radius:3px; }
.rli_product_button         { width:150px; }
.rli_product_title          { width:calc(100% - 360px); font:500 16px 'Urbanist', sans-serif !important; }
.rli_product_title_2        { width:calc(100% - 295px); font:500 16px 'Urbanist', sans-serif !important; }
.rli_product_title_3        { width:calc(100% - 500px); font:500 16px 'Urbanist', sans-serif !important; }
.rli_order_status           { width:150px; color:#000; font:300 11px 'Urbanist', sans-serif !important; padding-right:15px; }
.rli_order_no               { color:#000; font:400 12px 'Roboto', sans-serif !important; }
.rli_order_no b             { font:500 16px 'Urbanist', sans-serif !important; }
.rli_product_price          { width:100px; color:#000; font:300 11px 'Urbanist', sans-serif !important; }
.rli_product_price b        { font:500 16px 'Urbanist', sans-serif !important; }
.rli_order_date             { width:150px; color:#000; font:300 11px 'Urbanist', sans-serif !important; }
.rli_order_date b           { font:500 14px 'Urbanist', sans-serif !important; }
.rli_product_color          { width:150px; color:#000; font:500 14px 'Urbanist', sans-serif !important; }
.rli_product_similar        { width:200px; color:#000; font:500 14px 'Urbanist', sans-serif !important; }
.tooltip-inner {
    max-width:1000px !important;
    text-align: left;
}

.sd_w100            { width:100%; text-align:center; }
.sd_YeniSiparis     { color: #000; background: rgba(133, 133, 133, 0.3); padding: 6px 10px; border-radius: 5px; display: inline-block; font: 700 11px 'Urbanist', sans-serif; }
.sd_Hazirlaniyor    { color: #000; background: rgba(254, 186, 0, 0.5); padding: 6px 10px; border-radius: 5px; display: inline-block; font: 700 11px 'Urbanist', sans-serif; }
.sd_Kargolandi      { color: #000; background: rgba(59, 151, 211, 0.3); padding: 6px 10px; border-radius: 5px; display: inline-block; font: 700 11px 'Urbanist', sans-serif; }
.sd_TeslimEdildi    { color: #000; background: rgba(0, 207, 104, 0.5); padding: 6px 10px; border-radius: 5px; display: inline-block; font: 700 11px 'Urbanist', sans-serif; }
.sd_Iptal           { color: #fff; background: rgba(214, 48, 49, 0.9); padding: 6px 10px; border-radius: 5px; display: inline-block; font: 700 11px 'Urbanist', sans-serif; }

.ta-left        { text-align:left !important; }
.ta-right       { text-align:right !important; }
.ta-center      { text-align:center !important; }

.va-top     { vertical-align:top !important; }
.va-middle  { vertical-align:middle !important; }
.va-bottom  { vertical-align:bottom !important; }